Leo Zhang
我是一块砖,哪里需要哪里搬!
摘要: 这里我们选用较新版本 kubeadm-1.17.4 + docker-19.03.5 + flannel-0.12,并开启ipvs。 前置条件: 一台或多台机器 操作系统:CentOS7.x-86_x64 运行内存:2GB或更多 系统内核:2CPU或更多 硬盘大小:30GB或更多 集群中所有机器之间 阅读全文
posted @ 2020-04-16 11:35 LeoZhanggg 阅读(931) 评论(0) 推荐(1) 编辑